tech-pkg archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: flex

On Tue, Dec 06, 2011 at 04:57:29PM +0100, John Marino wrote:
> The problem with kdesdk3 and lilipond involved a missing FlexLexer.h.
> Will using flex bring FlexLexer.h into the wrappers?

It's supposed to be installed in /usr/include or /usr/include/[gc]++.


Home | Main Index | Thread Index | Old Index